display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
          tags:
            previous: '‹ vorige'
            next: 'volgende ›'
            last: 'laatste »'
      fields:
        commerce_order_bulk_form:
          action_title: 'Met selectie'
        type:
          label: Type
          separator: ', '
        store_id:
          label: Winkel
          separator: ', '
        uid:
          label: Klant
          separator: ', '
        mail:
          label: E-mail
          separator: ', '
        total_price__number:
          label: Totaal
          separator: ', '
        changed:
          label: Updated
          separator: ', '
        operations:
          label: Operations
      filters:
        type:
          expose:
            label: Type
      empty:
        area_text_custom:
          content: 'U heeft nog geen bestellingen geplaatst.'
  page_1:
    display_title: Page
